Bug 43115 - Manual for Linux on your download area of the web site.
Summary: Manual for Linux on your download area of the web site.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-31 22:07 UTC by John Flint
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 22:07:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Flint 2001-05-31 22:07:53 UTC
Description of Problem:
Your manual for installing Linux is not user friendly. You have to print 
out each individual html file to get the whole thing. I'm sure it's 
impossible to be on the internet and install Linux at the same time.

How Reproducible:
go to you site and look

Steps to Reproduce:
1. under the download section
2. 
3. 

Actual Results:


Expected Results:
Is there anyway you can create a pdf file for your manuals? That way it 
would be easier to search and print the installation instructions.

Additional Information:

Comment 1 Jay Turner 2001-09-18 13:29:13 UTC
All manuals are presented in PDF, HTML and HTML tarball.  Closing this out.


Note You need to log in before you can comment on or make changes to this bug.